RubyGems Navigation menu

xml_schema_mapper 0.0.5

XMLSchemaMapper is your way to use XSD for XML

Gemfile
          gem 'xml_schema_mapper', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install xml_schema_mapper -v 0.0.5
  
  
  
  
  
  
  

Total downloads 5,329

For this version 693

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.12 - July 17, 2013 (15 KB)
  2. 0.0.11 - June 3, 2013 (15 KB)
  3. 0.0.10 - June 3, 2013 (15 KB)
  4. 0.0.9 - May 21, 2013 (15 KB)
  5. 0.0.8 - May 20, 2013 (15 KB)
Show all versions (9 total)

Development Dependencies: